@charset "gb2312";
/*2011-5-18 by candywen*/
* {
	padding:0;
	margin:0;
}
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, table, td, th, form, fieldset, img, dl, dt, dd, input, label {
	margin:0;
	padding:0;
}
textarea, input, select, body {
	font-size:12px;
}
ul, ol {
	list-style:none;
}
img, input {
	border:none;
}
table, td {
	border: none;
	border-collapse: collapse;
}
.clear {
	clear:both;
}
body {
	font-family:"宋体", arial;
	background:#fff;
	color:#333333;
}
a:link, a:visited {
	color:#333333;
	font-style: normal;
	text-decoration: none;
}
a:hover {
	color: #ff6600;
	text-decoration: underline;
}
.wrap {
	width:960px;
	height:auto;
	margin:0 auto;
	clear:both;
}
h3 {
	font-size:14px;
	font-weight:bold;
}
p {
	color:#999999;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.bold{ font-weight:bold;}
.f14 {
	font-size:14px;
	font-weight:bold;
}
.font14 {
	font-size:14px;
	font-weight:normal;
}
.f12 {
	font-size:12px;
	font-weight:normal;
}
.mar10 {
	margin-top:10px;
}
.mar8 {
	margin-top:8px;
}
.marl8 {
	margin-left:8px; display:inline;
}
.color6 {
	color:#666666;
}
.color6 a:link, .color6 a:visited {
	color:#666666;
}
.color6 a:hover {
	color:#ff6600;
}
a.color6:link, a.color6:visited {
	color:#666666;
}
a.color6:hover {
	color:#ff6600;
}
.red {
	color:#ff0000;
}
.red a:link, .red a:visited {
	color:#ff0000;
}
.red a:hover {
	color:#ff6600;
}
a.red:link, a.red:visited {
	color:#ff0000;
}
a.red:hover {
	color:#ff6600;
}
.yellow {
	color:#ff6600;
}
.yellow a:link, .yellow a:visited {
	color:#ff6600;
}
.yellow a:hover {
	color:#ff6600;
}
a.yellow:link, a.yellow:visited {
	color:#ff6600;
}
a.yellow:hover {
	color:#ff6600;
}
.dark {
	color:#999999;
}
.dark a:link, .dark a:visited {
	color:#999999;
}
.dark a:hover {
	color:#ff6600;
}
a.dark:link, a.dark:visited {
	color:#999999;
}
a.dark:hover {
	color:#ff6600;
}
.black {
	color:#2b2b2b;
}
.black a:link, .black a:visited {
	color:#2b2b2b;
}
.black a:hover {
	color:#ff6600;
}
a.black:link, a.black:visited {
	color:#2b2b2b;
}
a.black:hover {
	color:#ff6600;
}
.blue {
	color:#1166BB;
}
.blue a:link, .blue a:visited {
	color:#1166BB;
}
.blue a:hover {
	color:#ff6600;
}
a.blue:link, a.blue:visited {
	color:#1166BB;
}
a.blue:hover {
	color:#ff6600;
}

/* 首页头部开始*/
.header{ width:960px; height:auto; float:left; }
.topper{width:960px; height:65px; float:left;margin-top:5px;}
.topper .logo{ width:250px; height:65px;float:left;background:url(../images/index_logo.jpg) left center no-repeat;cursor:pointer;}
.topper .logo a{ display:block; cursor:pointer;width:250px; height:65px; text-indent:-9999em;}
.topper .bmzx{ width:387px; height:50px; float:left; overflow:hidden; margin:8px 0 0 25px; display:inline; background:url(../images/bg.jpg) no-repeat; padding:8px 0 0 8px;}
/*未登录状态*/
.index_login{ width:270px; height:65px; float:right;}
.login_top{ width:270px; height:22px; line-height:22px; float:left; margin-top:5px;}
.passer{ width:135px; height:22px; float:left;}
.passer .input{ width:130px; height:16px; border:1px solid; border-color: #C0C0C0 #EDEDED #EDEDED #C0C0C0; padding:2px 0 2px 3px; color:#999;}
.remember{ width:110px; height:20px; float:right; padding-top:2px;}
.remember span{ margin-left:8px; display:inline;}
.login_bot{ width:270px; height:22px; line-height:22px; float:left; margin-top:8px;}
.password{ width:135px; height:22px; float:left;}
.password .input{ width:130px; height:16px; border:1px solid; border-color: #C0C0C0 #EDEDED #EDEDED #C0C0C0; padding:2px 0 2px 3px; color:#999;}
.registration{ width:132px; height:22px; float:right;}
.registration .login{ width:56px; height:21px; float:left; background:url(../images/index_login.jpg) no-repeat; text-align:center; border:none;margin-left:8px; display:inline;}
.registration .reg{ width:56px; height:21px; float:left; background:url(../images/index_reg.jpg) no-repeat; text-align:center; color:#fff; border:none; margin-left:8px; display:inline;}
/*登录状态*/
.login_in{ width:265px; float:right; height:65px;}
.login_text{ width:200px; height:65px; float:left; padding-right:10px;}
.news_text{ width:200px; height:25px; line-height:25px; float:right;text-align:right; margin-top:7px}
.news_text span{ padding:0 4px;}
.wish{ width:200px; height:18px; line-height:18px; float:right; text-align:right; color:#999; padding-top:6px;overflow:hidden;}
.wish2{ width:200px; float:right; text-align:right; color:#999; padding-top:5px; overflow:hidden;}
.wish2 input{ width:190px; height:18px; line-height:18px;background: none repeat scroll 0 0 #FFFFF3;border:1px solid #ddd;float:left; text-align:left; padding-left:5px; color:#999;}
.wish3{ width:195px; height:18px; line-height:18px; float:right; text-align:right; color:#999; margin-top:5px; border:1px solid #ddd;background: none repeat scroll 0 0 #FFFFF3;overflow:hidden; padding-right:3px;}
.wish3 a:link, .wish3 a:visited, .wish3 a:hover{ color:#999; text-decoration:none;}
.newwish{width:236px; height:22px; border:1px solid #ddd; float:right; padding:5px; position:absolute; right:234px; top:70px;*top:60px; z-index:100;background:#f7f9fa;}
.newwish span{ width:110px; height:22px; line-height:22px; float:left; background:url(../images/san.gif) no-repeat left 50%;  padding-left:8px;}
.newwish input{ width:102px; height:22px; float:left; margin-left:15px; display:inline;}
.newwish .newbutton{ width:102px; height:20px; background:url(../images/newbutton.gif) no-repeat; float:left; border: none; color:#333; text-align:center; margin-top:2px;}
.login_pic{ width:47px; height:47px; float:right; margin-top:8px; padding-right:5px;}
.login_pic img{ width:45px; height:45px; padding:1px; border:1px solid #ddd;}
/*首页导航*/
.index_nav{ width:960px; height:56px; float:left; margin-top:8px; background:url(../images/index_nav.jpg) no-repeat;overflow:hidden;}
.navigation{ height:56px; float:left;}
.nav_left{ width:33px; height:49px; float:left; background:url(../images/nav_left.jpg) no-repeat; padding:5px 0 0 12px;}
.nav_con{ height:54px; float:left;background:url(../images/nav_line.jpg) repeat-x;}
.nav_con img.new_icon{
	position:absolute;
	padding-top:3px;
    *margin-top:-5px;
	padding-left:1px;
}
.nav_right{ width:5px; height:54px; float:left;background:url(../images/nav_right.jpg) no-repeat;}
.fenlei{ width:194px; height:50px; float:left; margin-top:2px;}
.fenlei li{ float:left; line-height:25px; white-space:nowrap; margin-left:13px; display:inline;}
.home{ width:132px; height:50px; float:left; margin-top:2px;}
.home li{ float:left; line-height:25px; white-space:nowrap; margin-left:13px; display:inline;}
.marry{ width:90px; height:50px; float:left; margin-top:2px;}
.marry li{ float:left; line-height:25px; white-space:nowrap; margin-left:13px; display:inline;}
.bbs{ width:170px; height:50px; float:left; margin-top:2px;}
.bbs li{ float:left; line-height:25px; white-space:nowrap; margin-left:13px; display:inline;}
.wrap_top {
	width:100%;
	height:36px;
	margin:0 auto;
	background:url(../images/topbg.jpg) repeat-x left bottom;
}
.top_title {
	width:450px;
	height:35px;
	line-height:32px;
	float:left;
	font-weight:bold;
}
.top_login {
	width:450px;
	height:32px;
	line-height:32px;
	float:right;
	_padding-top:3px;
}
.top_login span {
	padding:0 1px;
}
.top_login .name {
	width:94px;
	height:15px;
	border:1px solid #ccc;
	background-color:#fff;
	margin-top:2px;
	display:inline;
	padding:1px 0 0 1px;
}
.top_login .pass {
	width:94px;
	height:15px;
	border:1px solid #ccc;
	background-color:#fff;
	margin-top:2px;
	display:inline;
	padding:1px 0 0 1px;
}
.top_login .button {
	width:39px;
	height:19px;
	background:url(../images/loginbg.jpg) no-repeat;
}
.loging {
	height:32px;
	line-height:32px;
	float:right;
	padding-left:5px;
}
.loging span {
	padding:0 3px;
}
.loging .username {
	font-weight:bold;
}
/* 头部导航开始*/
#zhangzongheader {
	clear: both;
	height: 77px;
	overflow: hidden;
	margin-top:8px;
	width: 960px;
}
#logo {
	float: left;
	height: 77px;
	margin-right: 19px;
}
.zz_nav1 {
	background: url("file:///C|/Documents and Settings/Administrator/images/head_shsc.gif") no-repeat scroll 0 0 transparent;
	float: left;
	height: 74px;
	margin-right:11px;
	padding: 3px 0 0 26px;
	width: 180px;
}
.zz_nav1 li {
	clear: both;
	float: left;
	font-size: 14px;
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	width: 180px;
}
.zz_nav1 li a {
	padding: 0 1px;
}
.zz_nav2 {
	background: url("file:///C|/Documents and Settings/Administrator/images/head_hypd.gif") no-repeat scroll 0 0 transparent;
	float: left;
	height: 74px;
	padding: 3px 0 0 26px;
	width: 305px;
}
.zz_nav2 .uc1 {
	float: left;
	margin-right: 4px;
	width: 150px;
}
.zz_nav2 .uc2 {
	float: left;
	width: 140px;
}
.zz_nav2 .uc1 li {
	clear: both;
	float: left;
	font-size: 14px;
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	width: 150px;
}
.zz_nav2 .uc2 li {
	clear: both;
	float: left;
	font-size: 14px;
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	width: 140px;
}
.zz_nav2 .lieee {
	background: url("file:///C|/Documents and Settings/Administrator/images/head_hyfw_line.gif") no-repeat left 3px;
	float: left;
	height: 74px;
	margin-right: 4px;
	width: 1px;
}
.zz_nav3 {
	background: url("file:///C|/Documents and Settings/Administrator/images/head_jlhd.gif") no-repeat scroll 0 0 transparent;
	float: right;
	height: 74px;
	padding: 3px 0 0 26px;
	width: 180px;
}
.zz_nav3 li {
	clear: both;
	float: left;
	font-size: 14px;
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	width: 180px;
}
.zz_nav3 li a {
	padding: 0 1px;
}
.index_ad {
	width:960px;
	height:auto;
	float:left;
}
/*搜索*/
.bm_search {width:100%;height:auto;float:left;margin-top:8px;}
.bm_search .search {width:700px;/*修改搜索框的宽度*/height:62px;float:left;}
#tag_t6 {width:100%;height:23px;overflow:hidden;}
#tag_t6 li {width:70px;	float:left;text-align:center;cursor:pointer;_display:inline;height: 23px;line-height: 24px;}
#tag_t6 .active {background:url(../images/search_hover.jpg) no-repeat;/*修改类别的背景*/color:#fff;font-weight:bold;}
#tag_t6 .active a {color:#fff;}
#tag_t6 .active a:hover {color:#fff;}
#tag_t6 .normal {color:#333;}
#tag_t6 li a {color:#333;text-decoration:none;}
.search_input {width:552px;/*修改搜索内容框的宽度*/	height:28px;_height:28px;float:left;background:#fff;border:2px solid #F37B03;/*修改搜索内容框的边框的颜色*/	border-right:0;padding:7px 5px 0px 8px;}
.search_buttom {width:133px;height:39px;float:left;}
.search_buttom .button {width:133px;height:39px;background:url(../images/search_buttom.jpg) no-repeat;/*修改按钮的背景*/cursor:pointer;}
.keyword {width:222px;height:28px;float:right;background:url(../images/keywordbg.jpg) no-repeat;margin-top:22px;padding:10px 8px 0 20px;overflow:hidden;}
.keyword a {line-height:23px;padding:0 3px;}
.searcht {width:100%;height:23px;line-height:23px;float:left;overflow:hidden;}
.searchb {width:100%;height:39px;float:left;_display:inline;}
.iblock {vertical-align:middle;}
/*  搜索部分第1块 */
.zufan {width:551px;height:28px;clear:both;}
.zufan .zf_pdt {padding-top:4px;}
.zufan .inp_text input {width:200px;height:18px;line-height:18px;border:1px solid #C8C0AF;	vertical-align:middle;color:#666;padding-left:3px;}
/*  搜索部分第2块 */
.gongzuo {height:28px;	overflow:hidden;clear:both; float:left;}
.gongzuo .gz_pdt {padding-top:4px;margin: 0 2px;display:inline;}
.gongzuo select{ float:left;margin:0px 3px 0 0;}
.gongzuo .inp_text input {width:220px;height:18px;	line-height:18px;border:1px solid #C8C0AF;vertical-align:middle;color:#666;	padding-left:3px;}
/*  搜索部分第3块 */
.ershou {width:460px;height:28px;overflow:hidden;clear:both;}
.ershou .es_pdt {padding-top:4px;}
.ershou .inp_text input {width:340px;height:18px;line-height:18px;border:1px solid #C8C0AF;	vertical-align:middle;color:#666;padding-left:3px;}
/*  搜索部分第4块 */
.shenghuo {width:460px;height:28px;overflow:hidden;clear:both;
}
.shenghuo .sh_pdt {padding-top:4px;}
.shenghuo .inp_text input {width:250px;border:1px solid #C8C0AF;vertical-align:middle;height:18px;line-height:18px;color:#666;padding-left:3px;}
/*  搜索部分第5块 */
.shangwu {width:460px;height:28px;overflow:hidden;clear:both;}
.shangwu .sw_pdt {padding-top:4px;}
.shangwu .inp_text input {border:1px solid #C8C0AF;vertical-align:middle;width:250px;height:18px;line-height:18px;color:#666;padding-left:3px;}
/*  搜索部分第5块 */
.youxuan {width:460px;height:28px;overflow:hidden;clear:both;}
.youxuan .yx_pdt {padding-top:4px;}
.youxuan .inp_text input {border:1px solid #C8C0AF;vertical-align:middle;width:250px;height:18px;line-height:18px;padding-left:3px;color:#666;}
/* 搜索部分7部分 */
.youhui {width:460px;height:28px;overflow:hidden;clear:both;}
.youhui .yh_pdt {padding-top:4px;}
.youhui .inp_text input {border:1px solid #C8C0AF;vertical-align:middle;width:250px;height:18px;line-height:18px;padding-left:3px;color:#666;}
/*第一频*/
.main_news {
	width:700px;
	height:auto;
	float:left;
	margin-top:8px;
}
.main_top {
	width:700px;
	height:5px;
	background:url(../images/up.jpg) no-repeat;
	float:left;
}
.main_low {
	width:700px;
	height:6px;
	background:url(../images/low.jpg) no-repeat;
	float:left;
}
.main_div {
	width:698px;
	height:764px;
	_height:766px;
	border:1px solid #e5e5e5;
	border-bottom:none;
	border-top:none;
	float:left;
	_margin-top:-9px;
	overflow:hidden;
}
/*左侧新闻*/
.news_left {
	width:300px;
	height:764px;
	float:left;
	border-right:1px solid #e5e5e5;
}
.focus {
	width:280px;
	height:210px;
	float:left;
	padding:8px 10px 8px 10px;
	overflow:hidden;
}
.fznews {
	width:300px;
	height:auto;
	float:left;
}
.fznewst {
	width:272px;
	height:32px;
	float:left;
	background:url(../images/fznews.jpg) no-repeat;
	line-height:32px;
	padding-left:20px;
	padding-right:8px;
}
.fznewsb {
	width:292px;
	height:auto;
	padding:8px 0 8px 8px;
	float:left;
}
.fznews_top {
	width:292px;
	height:auto;
	float:left;
}
.fznews_top li {
	width:280px;
	line-height:24px;
	padding-left:2px;
	font-size:14px;
	white-space:nowrap;
	overflow:hidden;
}
.fznews_bot {
	width:255px;
	height:47px;
	background:url(../images/tuig.jpg) no-repeat;
	padding:5px 0 0 30px;
	float:left;
	margin-top:8px;
}
.fznews_bot li {
	width:246px;
	line-height:22px;
	background:url(../images/bot2.jpg) no-repeat left 50%;
	padding-left:8px;
	overflow:hidden;
}
/*右侧新闻*/
.news_right {
	width:380px;
	height:781px;
	padding:0px 8px;
	float:left;
}
.tou {
	width:380px;
	height:auto;
	float:left;
	background:url(../images/bot.jpg) repeat-x left bottom;
	padding-bottom:8px;
}
.toptext {
	width:380px;
	height:auto;
	float:left;
	margin-top:5px;
}
.toptext h3 {
	text-align:center;
	line-height:30px;
	font:"微软雅黑", "黑体";
	font-size:18px;
}
.toptext h3 a:link, .toptext h3 a:visited {
	color:#ff6600;
}
.toptext h3 a:hover {
	color:#ff6600;
}
.toptext p {
	line-height:23px;
	text-indent:2.2em;
}
.news_list {
	width:380px;
	height:auto;
	float:left;
	background:url(../images/bot.jpg) repeat-x left bottom;
	padding-bottom:8px;
	font-size:14px;
	margin-top:8px;
}
.news_list li {
	width:375px;
	line-height:25px;
	float:left;
	overflow:hidden;
}
.news_list .bmnews {
	width:295px;
	height:25px;
	float:left;
	overflow:hidden;
}
.news_list .username {
	height:25px;
	overflow:hidden;
	float:right;
	font-size:12px;
}
/*分类信息*/
.flei {
	width:250px;
	height:auto;
	float:right;
	margin-top:8px;
}
.kind {
	width:250px;
	height:397px;
	float:left;
	background:url(../images/fleibg.jpg) no-repeat;
}
.kindt {
	width:250px;
	height:27px;
	line-height:27px;
	float:left;
	text-align:center;
	margin:3px 0 10px 0;
}
.kindb {
	width:242px;
	height:auto;
	float:left;
	padding-left:8px;
}
.house {
	width:240px;
	height:58px;
	float:left;
	overflow:hidden;
}
.house span {
	float:left;
}
.house span a {
	width:30px;
	height:20px;
	float:left;
	display:block;
	padding:38px 0 0 0;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	color:#e69a3d;
}
.house ul {
	width:200px;
	height:55px;
	float:left;
	padding-top:3px;
}
.house ul li {
	font-size:14px;
	float:left;
	white-space:nowrap;
	line-height:26px;
	margin-left:15px;
	display:inline;
}
.job {
	width:240px;
	height:62px;
	float:left;
	overflow:hidden;
}
.job span {
	float:left;
}
.job span a {
	width:30px;
	height:19px;
	float:left;
	display:block;
	padding:39px 0 0 0;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	color:#e69a3d;
}
.job ul {
	width:210px;
	height:55px;
	float:left;
	padding-top:2px;
}
.job ul li {
	font-size:14px;
	float:left;
	white-space:nowrap;
	line-height:26px;
	margin-left:12px;
	display:inline;
}
.flei_button {
	width:240px;
	height:30px;
	float:left;
	text-align:center;
	padding:10px 0;
}
.flei_button span a {
	padding:0 5px;
}
.topic {
	width:250px;
	height:175px;
	float:left;
	background:url(../images/topic.jpg) no-repeat;
	margin-top:8px;
}
.topict {
	width:237px;
	height:30px;
	float:left;
	line-height:30px;
	padding:0 5px 0 8px;
}
.topicb {
	width:240px;
	float:left;
	padding:5px;
}
.topicb li {
	width:220px;
	line-height:23px;
	float:left;
	background:url(../images/bot2.jpg) no-repeat left 50%;
	padding-left:8px;
	margin-left:5px;
	display:inline;
}
.topicb img {
	width:105px;
	height:120px;
	padding:1px;
	border:1px solid #ccc;
	margin-right:8px;
	float:left;
	margin-top:3px;
}
.topicb h2 {
	font-size:12px;
	font-weight:bold;
	line-height:28px;
}
.topicb p {
	line-height:24px;
	text-indent:2.0em;
}
/*工具箱*/
.tool {
	width:910px;
	height:63px;
	float:left;
	margin-top:8px;
	_margin-top:2px;
	background:url(../images/tool.jpg) no-repeat;
	padding-left:50px;
	padding-top:5px;
	font-size:14px;
	display:inline;
}
.tool ul {
	width:910px;
	height:50px;
	float:left;
}
.tool li {
	float:left;
}
.tool li a {
	width:45px;
	height:20px;
	display:block;
	text-align:center;
	padding-top:35px;
	text-decoration:none;
}
.tool li a:hover {
	border:1px solid #ff6600;
}
/*便民活动*/
.huodong {
	width:700px;
	height:218px;
	float:left;
	overflow:hidden;
}
.huodongt {
	width:352px;
	height:30px;
	float:left;
	background:url(../images/icon1.jpg) no-repeat;
	line-height:30px;
	font-size:14px;
	padding-left:348px;
}
.huodongb {
	width:700px;
	height:5px;
	float:left;
	background:url(../images/icon3.jpg) no-repeat;
}
.huodong_div {
	width:688px;
	height:auto;
	float:left;
	border:1px solid #fdd79d;
	border-top:none;
	border-bottom:none;
	padding:8px 5px;
}
.home_active {
	width:220px;
	height:auto;
	float:left;
	margin-left:8px;
	display:inline;
}
.home_active h2 {
	width:200px;
	line-height:28px;
	background:url(../images/bot4.jpg) no-repeat left 7px;
	padding-left:15px;
	font-size:12px;
}
.home_active li {
	width:220px;
	line-height:23px;
	float:left;
}
/*团购*/
.tuan {
	width:254px;
	height:218px;
	float:right;
	overflow:hidden;
}
.tuant {
	width:124px;
	height:30px;
	float:left;
	background:url(../images/icon2.jpg) no-repeat;
	line-height:30px;
	padding-left:130px;
}
.tuant a:link, .tuant a:visited {
	color:#fff;
}
.tuanb {
	width:252px;
	height:5px;
	float:left;
	background:url(../images/tuan_low.jpg) no-repeat;
	margin-left:1px;
	display:inline;
}
.tuan_div {
	width:245px;
	height:182px;
	float:left;
	border-left:1px solid #fdd79d;
	border-right:1px solid #fdd79d;
	padding-left:5px;
	margin-left:1px;
	display:inline;
}
.tg {
	width:245px;
	height:85px;
	float:left;
	margin-top:5px;
	overflow:hidden;
}
.tg_pic {
	width:102px;
	height:82px;
	float:left;
}
.tg_pic img {
	width:100px;
	height:80px;
	padding:1px;
	border:1px solid #ccc;
}
.tg_text {
	width:127px;
	float:left;
	margin-left:8px;
	display:inline;
}
.tg_text h2 {
	font-size:12px;
	line-height:23px;
}
.tg_text h3 {
	line-height:20px;
}
.tg_text p {
	line-height:20px;
}
/*生活信息*/
.info {
	width:960px;
	height:187px;
	float:left;
	background:url(../images/icon4.jpg) no-repeat;
	margin-top:8px;
}
.infot {
	width:160px;
	height:22px;
	float:left;
	padding-left:800px;
	padding-top:8px;
}
.infot span {
	width:70px;
	height:21px;
	float:left;
	margin-left:5px;
	display:inline;
}
.infob {
	width:948px;
	height:auto;
	float:left;
	padding-left:12px;
	padding-top:10px;
}
.info_left {
	width:155px;
	height:140px;
	float:left;
}
.info_left li {
	width:155px;
	line-height:23px;
	float:left;
}
.info_div {
	width:620px;
	height:auto;
	float:left;
}
.info_text {
	width:620px;
	height:auto;
	float:left;
}
.info_text li {
	width:195px;
	line-height:26px;
	float:left;
	margin-left:8px;
	display:inline;
	overflow:hidden;
}
.info_pic {
	width:620px;
	height:auto;
	float:left;
}
.info_pic li {
	width:190px;
	height:82px;
	padding:1px;
	border:1px solid #ccc;
	float:left;
	margin-left:8px;
	display:inline;
	overflow:hidden;
}
.info_pic li img {
	width:190px;
	height:82px;
}
.info_right {
	width:160px;
	height:140px;
	float:right;
}
.info_right li {
	width:160px;
	line-height:23px;
	float:left;
}
/*家居频道*/
/*家居头部*/
.channel_jiaju {
	width:960px;
	height:auto;
	float:left;
}
.channel {
	width:960px;
	height:auto;
	float:left;
	margin-top:8px;
}
.channelt {
	width:960px;
	height:38px;
	float:left;
	background:url(../images/titlebg.jpg) no-repeat;
}
.channel_title {
	margin:3px 0 0 5px;
	float:left;
}
.home_icon {
	width:500px;
	height:38px;
	float:right;
	line-height:38px;
}
.home_icon .channel_list {
	float:left;
}
.home_icon .channel_list a {
	padding:0 3px;
}
.home_icon .more {
	float:right;
	padding-right:8px;
}
.channelb {
	width:958px;
	height:auto;
	float:left;
	border:1px solid #ded8d8;
	border-top:none;
}
/*家居左侧*/
.channel_left {
	width:273px;
	height:auto;
	float:left;
	margin-left:8px;
	margin-top:8px;
	display:inline;
}
/*焦点图片*/
.focus_dysh {
	width:270px;
	height:233px;
	float:left;
	overflow:hidden;
}
.focus_dysh li {
	width:270px;
	height:233px;
	float:left;
	list-style:none;
}
.scrlCtrl {
	width:105px;
	float:right;
	white-space:nowrap;
	height:17px;
	padding-top:5px;
}
.scrlCtrl ul {
	display:inline-block;
 *display:inline;
	zoom:1;
	margin:0 5px;
	height:16px;
	float:left;
}
.scrlCtrl li {
	display:inline-block;
 *display:inline;
	zoom:1;
	width:13px;
	height:16px;
	cursor:pointer;
	background:url(../images/bg13.png) 2px 4px no-repeat;
}
.scrlCtrl .active {
	background:url(../images/bg13.png) -11px 4px no-repeat;
}
.scrlPrev, .scrlNext {
	display:inline-block;
	width:20px;
	height:16px;
	background:url(../images/bg14.png) no-repeat;
	float:left;
}
.scrlPrev {
	background-position:0 0;
}
.scrlPrev:hover {
	background-position:0 -36px;
}
.scrlNext {
	background-position:0 -18px;
}
.scrlNext:hover {
	background-position:0 -54px;
}
/*焦点图片*/
.channel_fen {
	width:272px;
	height:auto;
	float:left;
	margin-top:6px;
}
.channel_fent {
	width:242px;
	height:31px;
	line-height:31px;
	float:left;
	background:url(../images/icon6.jpg) no-repeat;
	padding:0 5px 0 25px;
}
.channel_fenb {
	width:260px;
	height:auto;
	float:left;
	border:1px solid #ded8d8;
	border-top:none;
	padding:5px;
}
.home_zx {
	width:254px;
	height:170px;
	float:left;
	background:url(../images/zxbg.gif) no-repeat 6px 1px;
	padding-left:6px;
}
.home_zx ul {
	width:50px;
	height:auto;
	float:left;
	margin-left:24px;
	margin-top:2px;
	display:inline;
}
.home_zx ul li {
	width:50px;
	float:left;
	line-height:20px;
}
/*家居中间*/
.channel_div {
	width:385px;
	height:auto;
	float:left;
	padding:0 12px;
}
.home_news {
	width:385px;
	height:80px;
	float:left;
	background:url(../images/bot.jpg) repeat-x left bottom;
	padding-bottom:8px;
	margin-top:8px;
}
.home_news h3 {
	width:385px;
	line-height:28px;
	text-align:center;
}
.home_news p {
	line-height:23px;
	text-indent:2.2em;
}
.home_bot {
	width:385px;
	height:auto;
	float:left;
}
.home_content {
	width:180px;
	float:left;
	height:auto;
	margin-top:10px;
	margin-left:10px;
	display:inline;
}
.home_content h3 {
	width:165px;
	line-height:28px;
	background:url(../images/bot4.jpg) no-repeat left 8px;
	padding-left:15px;
}
.home_content ul {
	width:180px;
	height:auto;
	float:left;
}
.home_content li {
	width:170px;
	height:25px;
	line-height:25px;
	float:left;
	font-size:14px;
	background:url(../images/bot2.jpg) no-repeat left 50%;
	padding-left:8px;
	overflow:hidden;
}
/*家居右侧*/
.cust_right {
	width:258px;
	height:465px;
	float:right;
	background:url(../images/channelbg.gif) repeat-y left top;
	padding-bottom:5px;
	overflow:hidden;
}
.home_right {
	width:248px;
	float:left;
	height:auto;
	margin-top:8px;
	margin-left:10px;
	display:inline;
}
.home_right h3 {
	width:235px;
	line-height:28px;
	background:url(../images/icon5.jpg) no-repeat left 6px;
	padding-left:20px;
}
.home_right ul {
	width:240px;
	height:auto;
	float:left;
}
.home_right li {
	width:230px;
	line-height:23px;
	float:left;
	background:url(../images/bot3.jpg) no-repeat left 9px;
	padding-left:8px;
	 height:23px;
	 overflow:hidden;
}
.common_gg {
	width:248px;
	height:auto;
	float:left;
	margin:10px 0 0 10px;
	display:inline;
}
.common_gg img {
	width:230px;
	height:100px;
	padding:2px;
	border:1px solid #ccc;
}

.common_gg_hover{
	width:248px;
	height:auto;
	float:left;
	margin:10px 0 0 10px;
	display:inline;
}
.common_gg_hover img {
	width:230px;
	height:100px;
	padding:1px;
	border:2px solid #ff6600;
}

/*花嫁频道*/
.hua_icon {
	width:480px;
	height:38px;
	float:right;
	line-height:38px;
}
.hua_icon .channel_list {
	float:left;
}
.hua_icon .channel_list a {
	padding:0 3px;
}
.hua_icon .more {
	float:right;
	padding-right:8px;
}
.customer {
	width:260px;
	height:auto;
	float:left;
	padding-bottom:8px;
	padding-top:8px;
}
.customer_list {
	width:122px;
	height:auto;
	float:left;
	background:url(../images/bot5.jpg) repeat-y right top;
	margin-left:8px;
	display:inline;
}
.customer_list li {
	width:114px;
	line-height:25px;
	float:left;
	margin-right:8px;
	display:inline;
}
.hua_news {
	width:385px;
	height:auto;
	float:left;
	background:url(../images/bot.jpg) repeat-x left bottom;
	padding-bottom:8px;
	margin-top:8px;
}
.hua_news li {
	width:175px;
	height:24px;
	line-height:24px;
	float:left;
	font-size:14px;
	background:url(../images/bot2.jpg) no-repeat left 50%;
	padding-left:8px;
	margin-left:8px;
	display:inline;
	overflow:hidden;
}
.hua_bot {
	width:385px;
	height:auto;
	float:left;
}
.hua_text {
	width:230px;
	float:left;
	height:auto;
	margin-top:8px;
	margin-left:10px;
	display:inline;
}
.hua_text h3 {
	width:165px;
	line-height:28px;
	background:url(../images/bot4.jpg) no-repeat left 8px;
	padding-left:15px;
}
.hua_text ul {
	width:230px;
	height:auto;
	float:left;
}
.hua_text li {
	width:220px;
	line-height:24px;
	float:left;
	font-size:14px;
	background:url(../images/bot2.jpg) no-repeat left 50%;
	padding-left:8px;
}
.hua_pic {
	width:140px;
	float:right;
	height:auto;
	padding-top:20px;
}
.hua_pic li {
	width:130px;
	height:120px;
	float:left;
	line-height:23px;
	font-size:14px;
	text-align:center;
	margin-top:5px;
	display:inline;
}
.hua_pic li img {
	width:120px;
	height:90px;
	padding:1px;
	border:1px solid #ccc;
}
.hua_right {
	width:258px;
	height:485px;
	float:right;
	background:url(../images/channelbg.gif) repeat-y left top;
	padding-bottom:5px;
	overflow:hidden;
}
.love_right {
	width:248px;
	float:left;
	height:235px;
	margin-top:8px;
	margin-left:10px;
	display:inline;
	overflow:hidden;
}
.love_right h3 {
	width:235px;
	line-height:28px;
	background:url(../images/icon5.jpg) no-repeat left 6px;
	padding-left:20px;
}
.love_right ul {
	width:240px;
	height:auto;
	float:left;
}
.love_right li {
	width:230px;
	line-height:23px;
	float:left;
	background:url(../images/bot3.jpg) no-repeat left 50%;
	padding-left:8px;
}
/*美食频道*/
.food_icon {
	width:400px;
	height:38px;
	float:right;
	line-height:38px;
}
.food_icon .channel_list {
	float:left;
}
.food_icon .channel_list a {
	padding:0 3px;
}
.food_icon .more {
	float:right;
	padding-right:8px;
}
.chwl {
	width:260px;
	height:auto;
	float:left;
	padding-bottom:8px;
}
.eat {
	width:254px;
	height:auto;
	float:left;
	padding-left:8px;
	_padding-left: 4px;
}
.eat h2 {
	width:250px;
	line-height:28px;
	float:left;
	font-size:12px;
}
.eat ul {
	width:254px;
	float:left;
}
.eat li {
	line-height:21px;
	float:left;
	
}
.eat li a {
	padding:0 2px;
	white-space:nowrap\9;
}
.food_pic {
	width:375px;
	height:auto;
	float:left;
	padding-left:10px;
}
.food_pic li {
	width:104px;
	height:100px;
	float:left;
	text-align:center;
	line-height:18px;
	margin:5px 8px;
	display:inline;
}
.food_pic li img {
	width:100px;
	height:75px;
	padding:1px;
	border:1px solid #ccc;
}
.food_right {
	width:258px;
	height:515px;
	float:right;
	background:url(../images/channelbg.gif) repeat-y left top;
	padding-bottom:5px;
	overflow:hidden;
}
/*健康频道*/

.kang_nav {
	width:269px;
	height:auto;
	float:left;
	border:1px solid #ded8d8;
	overflow:hidden;
}
.kang_navt {
	width:270px;
	height:29px;
}
#tag_t1 {
	width:270px;
	line-height:29px;
	font-size:12px;
	overflow:hidden;
}
#tag_t1 li {
	width:90px;
	float:left;
	text-align:center;
	cursor:pointer;
	_display:inline;
	color:#333;
}
#tag_t1 .active {
	background:url(../images/kang_act.jpg) no-repeat;
	color:#DA4901;
	font-weight:bold;
}
#tag_t1 .normal {
	background:url(../images/kang_link.jpg) no-repeat;
	color:#333;
}
#tag_t1 .active a {
	color:#ff6600;
}
#tag_t1 .active a:hover {
	color:#ff6600;
}
#tag_t1 li a {
	color:#333;
	text-decoration:none;
}
.kang_navb {
	width:269px;
	height:180px;
	float:left;
	padding:5px;
	overflow:hidden;
}
.kang_navb .xywy {
	width:259px;
	height:auto;
	padding:5px 0;
	float:left;
}
.kang_more {
	width:50px;
	height:25px;
	line-height:25px;
	float:left;
	background:url(../images/bot.jpg) repeat-x left top;
	padding-left:209px;
}
.xywy li {
	float:left;
	line-height:25px;
	background:url(../images/li.gif) no-repeat left 50%;
	padding-left:8px;
	white-space:nowrap;
	margin-left:8px;
	display:inline;
}
.kang_navb .doctor {
	width:259px;
	height:auto;
	padding:5px 0;
	float:left;
}
.doctor li {
	float:left;
	line-height:25px;
	background:url(../images/li.gif) no-repeat left 50%;
	padding-left:8px;
	white-space:nowrap;
	margin-left:8px;
	display:inline;
}
.kang_navb .sick {
	width:259px;
	height:auto;
	padding:5px 0;
	float:left;
}
.sick li {
	float:left;
	line-height:25px;
	background:url(../images/li.gif) no-repeat left 50%;
	padding-left:8px;
	white-space:nowrap;
	margin-left:8px;
	display:inline;
}
.kang_bot {
	width:385px;
	height:auto;
	float:left;
	background:url(../images/bot.jpg) repeat-x left bottom;
	padding-bottom:8px;
}
.kang_text {
	width:230px;
	float:left;
	height:auto;
	margin-top:8px;
	margin-left:10px;
	display:inline;
}
.kang_text h3 {
	width:165px;
	line-height:28px;
	background:url(../images/bot4.jpg) no-repeat left 8px;
	padding-left:15px;
}
.kang_text ul {
	width:230px;
	height:auto;
	float:left;
}
.kang_text li {
	width:220px;
	line-height:24px;
	float:left;
	font-size:14px;
	background:url(../images/bot2.jpg) no-repeat left 50%;
	padding-left:8px;
}
.kang_pic {
	width:140px;
	float:right;
	height:auto;
	padding-top:30px;
}
.kang_pic li {
	width:130px;
	height:140px;
	float:left;
	line-height:23px;
	font-size:14px;
	text-align:center;
	margin-top:5px;
	display:inline;
}
.kang_pic li img {
	width:135px;
	height:115px;
	padding:1px;
	border:1px solid #ccc;
}
.nobg {
	background: none;
}
.kang_right {
	width:258px;
	height:480px;
	float:right;
	background:url(../images/channelbg.gif) repeat-y left top;
	padding-bottom:5px;
	overflow:hidden;
}
.kang_gg {
	width:248px;
	height:auto;
	float:left;
	margin:10px 0 0 10px;
	display:inline;
}
.kang_gg img {
	width:230px;
	height:110px;
	padding:2px;
	border:1px solid #ccc;
}
/*友情链接*/
.link {
	width:960px;
	height:auto;
	float:left;
	margin-top:8px;
}
.linkt {
	width:952px;
	height:32px;
	line-height:32px;
	float:left;
	background:url(../images/flink.gif) no-repeat;
	padding-left:8px;
}
.linkb {
	width:948px;
	height:auto;
	float:left;
	border:1px solid #ccc;
	border-top:none;
	padding:5px;
}
.linkb li {
	line-height:25px;
	float:left;
	white-space:nowrap;
}
.linkb li a {
	padding:0 8px;
}
/*底部*/
.footer {
	width:960px;
	height:auto;
	float:left;
	margin-top:10px;
}
.footert {
	width:960px;
	height:35px;
	line-height:35px;
	float:left;
	background:url(../images/foot.jpg) repeat-x;
	text-align:center;
}
.footerb {
	width:960px;
	height:auto;
	float:left;
	text-align:center;
	padding-bottom:10px;
	padding-top:5px;
}
.footerb p {
	line-height:23px;
}
/*广告*/
.bbs_indexad {
	clear: both;
	display: block;
	height: auto;
	margin: 0 auto;
	width: 960px;
	overflow:hidden;
}
.bbs_indexad img{ display:block;}
.bbs_indexad .tong_ad {
	width: 960px;
	display: inline;
	float: left;
	margin-top:6px;
	overflow:hidden;
}
.bbs_indexad .tong_sy {
	width: 960px;
	display: inline;
	float: left;
	margin-top:5px;
	overflow:hidden;
}
.bbs_indexad .tong_ad140 {
	width: 960px;
	height: 140px;
	display: inline;
	float: left;
	margin-top:6px;
	overflow:hidden;
}
.bbs_indexad .left_ad {
	height:70px;
	display: inline;
	float: left;
	margin-top:6px;
}
.bbs_indexad .left_sy {
	height:60px;
	display: inline;
	float: left;
	margin-top:5px;
}
.bbs_indexad .right_ad {
	height:70px;
	display: inline;
	float: right;
	margin-top:6px;
}
.bbs_indexad .right_sy {
	height:60px;
	display: inline;
	float: right;
	margin-top:5px;
}
/*.bbs_indexad {
	width:960px;
	height:auto;
	margin:0 auto 5px;
	clear: both;
	overflow:hidden;
	display:block;
}
.bbs_indexad .tong_ad {
	width:960px;
	height:70px;
	float:left;
	margin-top:5px;
	display:inline;
	overflow:hidden;
}
.bbs_indexad .left_ad {
	height:70px;
	overflow:hidden;
	float:left;
	margin-top:6px;
	display:inline;
}
.bbs_indexad .right_ad {
	height:70px;
	overflow:hidden;
	float:right;
	margin-top:6px;
	display:inline;
}

*//*广告结束*/
.page_adshow {
	width:960px;
	height:60px;
	clear:both;
	overflow:hidden;
	margin-bottom:5px;
	margin:0 auto;
	padding-top:8px;
}
.page_adshow2 {
	width:960px;
	height:60px;
	clear:both;
	overflow:hidden;
	margin-bottom:5px;
	margin:0 auto;
	padding-top:8px;
}
.page_adshow2 li {
	width:190px;
	height:60px;
	overflow:hidden;
	float:left;
	display:inline;
	padding-right:2px;
}
/*hxm*/
#tag_t2 {
	LINE-HEIGHT: 29px; WIDTH: 250px; FONT-SIZE: 12px; OVERFLOW: hidden
}
#tag_t2 LI {
	TEXT-ALIGN: center; WIDTH: 76px; FLOAT: left; COLOR: #333; CURSOR: pointer; 

_display: inline
}
#tag_t2 .active { background:url(../images/kang_actll.jpg) no-repeat; COLOR: #da4901; FONT-WEIGHT: bold
}
#tag_t2 .normal { background:url(../images/kang_linkll.jpg) no-repeat; COLOR: #333
}
#tag_t2 .active A {
	COLOR: #ff6600
}
#tag_t2 .active A:hover {
	COLOR: #ff6600
}
#tag_t2 LI A {
	COLOR: #333; TEXT-DECORATION: none
}


.fznewswebo {
	WIDTH: 248px; FLOAT: left; HEIGHT: auto; OVERFLOW: hidden; BORDER: #ded8d8 1px 

solid; margin-top:14px;/*_margin-top:6px;*/
}
.fznewstwebo {
	LINE-HEIGHT: 32px; PADDING-LEFT: 21px; WIDTH: 222px; PADDING-RIGHT: 5px;  FLOAT: 

left; HEIGHT: 32px; padding-top:1px; background:url(../images/weibo_icon.jpg) no-repeat;
}
.fznewsbwebo { PADDING-LEFT: 3px; WIDTH: 242px; PADDING-RIGHT: 3px; FLOAT: 

left; HEIGHT: auto; PADDING-TOP: 2px
}
.fznews_topwebo {
	WIDTH: 242px; FLOAT: left; HEIGHT: 326px;
}


.news_right .renews { float:left; width:380px; height:30px; background:url(../images/renews.jpg) no-repeat;}



/*增加的样式*/
.fznewsb .topicbll   { width:280px; line-height:24px; padding-left:2px; font-size:12px; white-space:nowrap; overflow:hidden;}
.topicbll ul li .yellow  { padding-right:10px;}
.tuan_div li{float:left;line-height:23px; font-size:12px;}
.tuan_div li.w_100{ width:100px; height:23px;overflow:hidden;}
.w_60{ width:60px;overflow:hidden;}
.w_40{ width:40px;overflow:hidden;}
.mt_10{margin-top:10px;}
.ml_5{margin-left:5px;}
.c_org{color:#ff6600;}
.c_blue{color: #0082CB;}
/*弹窗*/
#rbbox{z-index:1;width:333px;position:fixed;right:5px; bottom:0;display:none}
*html,*html body{ background-image:url(about:blank); background-attachment:fixed }
*html #rbbox{ position:absolute; left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||0));top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-
(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); }
#quanp { width:983px; height:138px; margin:0 auto; clear: both;}
#tanchuang { width:333px; height:184px; border:1px solid #FF7200; background:url(../images/tc_bg.gif) repeat-x;}
#tanchuang .top { width:324px; height:30px; margin:0 auto; clear: both; background:url(../images/h1bg.gif) no-repeat;}
#tanchuang .top h2 { font-size:12px; line-height:18px; float:left; padding-top:9px; width:30px; height:18px; text-align:center;}
#tanchuang .top span { float:right; color:#fff; line-height:21px; font-size:12px; text-align:center; width:40px; height:21px; padding-top:6px;}
#tanchuang .top span a, #tanchuang .top span a:visited , #tanchuang .top span a:link {color:#fff;text-decoration:none;}
#tanchuang .top span a:hover {color:#fff; text-decoration:none;}
#tanchuang .mix_con { width:316px; height:143px; padding:7px 0 0 8px; margin:0 auto; clear: both; float:none; background:url(../images/dlbg.gif) no-repeat; overflow:hidden;}
#tanchuang .mix_con dt { width:104px; float:left; font-size:12px; line-height:16px; text-align:center; margin-right:10px;}
#tanchuang .mix_con dt img { width:100px; height:98px; overflow:hidden; border:2px solid #999; display: block; margin-bottom:5px;}
#tanchuang .mix_con dd { float:left; width:185px; font-size:12px; line-height:23px; overflow:hidden;text-align: left;}
#tanchuang .mix_con a, #tanchuang .mix_con a:visited , #tanchuang .mix_con a:link {color:#333;text-decoration:none;}
#tanchuang .mix_con a:hover {color:#333; text-decoration:none;}

/*亲子频道*/
.baby_morther{ font-family:"微软雅黑"; font-size:16px; color:#ff7e00;font-weight:bold; background:url(../images/baby_bg01.gif) no-repeat left top; height:24px; line-height:24px; padding-left:13px; overflow:hidden; margin-top:10px;}.baby_morther span{color:#000;}.baby_morther_con{background:url(../images/baby_bg02.gif) no-repeat right bottom; height:190px; overflow:hidden;margin:10px 0px 0 12px}.baby_morther_con ul li{font-family:"微软雅黑"; font-weight:bold;width:119px; height:30px; line-height:30px; margin:0 7px 7px 0; float:left; background:#efefef; color:#666; font-size:14px; font-weight:bold; text-align:center;}.baby_morther_con ul li a{display:block; width:119px; height:30px; color:#666;}.baby_morther_con ul li a:hover{ background:#ff7e00; display:block; color:#fff; text-decoration:none;}
/*房产频道*/
.house_list dt{ width:106px; height:95px; overflow:hidden; float:left; margin:5px 7px; color:#666; text-align:center; line-height:20px;}.house_list dt a{ color:#333;}.house_list dt a:hover{ color:#f60; text-decoration:underline;}.house_list dt img{ width:100px; height:70px; padding:2px; border:1px solid #cdcdcb;}.aright,.aleft{ width:120px; height:22px; float:left; margin:10px 1px 0 0;}.scrolllist{height:192px;margin:10px 5px 0 0; overflow:hidden;}.scrolllist .imglist_w{height:160px;overflow:hidden;float:left;position:relative;}.scrolllist .imglist_w ul{position:absolute;left:0px;top:0px;}#s2 .imglist_w{width:240px;}#s2 .imglist_w ul{height:160px;width:auto;position:absolute;left:0px;top:0px;}#s2 .imglist_w li{float:none;}

/*网安广告*/.wujing{width:960px; margin:0 auto; display:block;}